#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Dec 09 22:18:17 NOVT 2020
maven-metadata-sonatype-snapshots.xml.lastUpdated=1607527097913
maven-metadata-jcenter.xml.lastUpdated=1607527097913
maven-metadata-jboss.xml.lastUpdated=1607527097913
